Next-in-Thread Next Message

None This is fixed in the current beta for 3.1.14 

Forum: PCMCIA Installation and Configuration Issues
Re: Sad pcmcia-cs-3.1.13 doesn't compile on 2.3.99-pre3 (Sean Harding)
Date: 2000, Apr 10
From: David Hinds <dhinds@pcmcia.sourceforge.org>

See /pcmcia/NEW on sourceforge.org

-- Dave

Next-in-Thread Next Message

Add Message to: "This is fixed in the current beta for 3.1.14"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10